html {
    height: 100%;
    font-size: 13.333333vw;
}

.find-case {
    width: 100%;
}

.find-case .header {
    width: 100%;
}

.find-case .masker {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    z-index: 1;
}

.find-case .header.fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 0.08rem 0.24rem 0 rgba(0, 0, 0, 0.05);
    z-index: 99;
}

.find-case .header .top-bar {
    position: relative;
    width: 100%;
    height: 0.88rem;
    background: #ffffff;
    line-height: 0.88rem;
    z-index: 2;
}

.find-case .header .top-bar h2 {
    color: #333333;
    font-size: 0.32rem;
    font-weight: 700;
    text-align: center;
}

.find-case .header .top-bar a {
    position: absolute;
    right: 0.2rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.68rem;
    height: 0.68rem;
    background: url('../images/case/search_icon.png') no-repeat center;
    background-size: contain;
}

.find-case .header .tag-bar {
    position: relative;
    width: 100%;
    z-index: 2;
}

.find-case .header .cate-list {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
}

.find-case .header .cate-list .cate-item {
    width: 50%;
    height: 0.88rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #666666;
    background: #ffffff;
    font-size: 0.28rem;
}

.find-case .header .cate-list .cate-item.active {
    color: #FF6028;
}

.find-case .header .cate-list .cate-item .icon-arrow {
    display: block;
    width: 0.24rem;
    height: 0.24rem;
    margin-left: 0.12rem;
    background: url('../images/case/icon_down.png') no-repeat center;
    background-size: contain;
}

.find-case .header .cate-list .cate-item.active .icon-arrow {
    background: url('../images/case/icon_down_active.png') no-repeat center;
    background-size: contain;
}

.find-case .header .tag-craft,
.find-case .header .tag-industry {
    display: none;
    position: absolute;
    top: 0.88rem;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    z-index: 200;
}

.find-case .header .tag-item {
    width: 100%;
    height: auto;
}

.find-case .header .tag-craft,
.find-case .header .tag-industry {
    height: auto;
}

.find-case .header .tag-craft .tag-list,
.find-case .header .tag-industry .tag-list {
    width: 100%;
    height: 5.68rem;
    padding: 0.4rem 0.15rem 0.18rem;
    background: #ffffff;
    overflow-y: auto;
}

.find-case .header .tag-craft .tag-list span,
.find-case .header .tag-industry .tag-list span {
    float: left;
    display: block;
    width: 2.1rem;
    height: 0.6rem;
    margin: 0.15rem 0.13rem;
    color: #333333;
    background: #f8f8f8 url('../images/case/icon_selected.png') no-repeat 2.1rem 0.6rem;
    background-size: 0.28rem;
    font-size: 0.28rem;
    text-align: center;
    line-height: 0.6rem;
}

.find-case .header .tag-craft .tag-list span.active,
.find-case .header .tag-industry .tag-list span.active {
    color: #FF6028;
    background: #FFF7F4 url('../images/case/icon_selected.png') no-repeat right bottom;
    background-size: 0.28rem;
    transition: all .4s;
}

.find-case .header .tag-craft .confirm-item,
.find-case .header .tag-industry .confirm-item {
    width: 100%;
    height: 1.32rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: #ffffff;
}

.find-case .header .tag-craft .confirm-item button,
.find-case .header .tag-industry .confirm-item button {
    width: 3.3rem;
    height: 0.8rem;
    color: #333333;
    background: #f3f3f3;
    font-size: 0.3rem;
    border-radius: 0.04rem;
}

.find-case .header .tag-craft .confirm-item button:nth-child(2),
.find-case .header .tag-industry .confirm-item button:nth-child(2) {
    color: #ffffff;
    background: linear-gradient(97deg, #FF7D56 0%, #FD472B 100%);
    box-shadow: 0.01rem 0 0 0 rgba(0, 0, 0, 0.1);
}

/**
 *案例列表
 */
.find-case .case-list .list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0.2rem;
}

.find-case .case-list .list .item {
    width: 3.46rem;
    margin-bottom: 0.2rem;
    background: #ffffff;
    border-radius: 0.04rem;
    overflow: hidden;
}

.find-case .case-list .list .item .media-item {
    position: relative;
    width: 100%;
    height: 1.94rem;
}

.find-case .case-list .list .item .media-item img {
    width: 100%;
    height: 100%;
}

.find-case .case-list .list .item .media-item .play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    background: url('../images/shop/icon_play.png') no-repeat center;
    background-size: contain;
}
.find-case .case-list .list .item .media-item .IC_top{
    position: absolute;
    left: 0;
    top: 0;
    width: 0.74rem;
    height: 0.78rem;
    background-image: url(../images/case/top.png);
    background-size: 0.74rem 0.78rem;
    background-position: 0 0;
    background-repeat: no-repeat;
}



.video-dialog {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 80%;
    height: 80%;
    transform: translate(-50%, -50%);
}

.video-dialog .case-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.find-case .case-list .list .item .text-item {
    width: 100%;
    height: 1.82rem;
    padding: 0.18rem 0.2rem 0.2rem;
}

.find-case .case-list .list .item .text-item p.title {
    color: #333333;
    font-size: 0.28rem;
}

.find-case .case-list .list .item .text-item p.shop-name {
    margin-top: 0.16rem;
    color: #999999;
    font-size: 0.24rem;
}

.find-case .case-list .list .item .text-item .tag-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0.16rem;
    color: #999999;
    font-size: 0.24rem;
}

.find-case .case-list .list .item .text-item .tag-info .seen {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.find-case .case-list .list .item .text-item .tag-info .seen i {
    font-size: 0.28rem;
}

p.none {
    width: 100%;
    margin: 0.1rem 0;
    color: #999999;
    font-size: 0.24rem;
    text-align: center;
}

.loading-more {
    display: none;
    width: 100%;
}

.loading-more .load-info {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.1rem 0;
}

.loading-more .load-icon {
    width: 0.28rem;
    height: 0.28rem;
    background: url('../images/shop/icon_load.png') no-repeat center center;
    background-size: cover;
    -webkit-transform: rotate(360deg);
    animation: rotation 0.8s linear infinite;
    -moz-animation: rotation 0.8s linear infinite;
    -webkit-animation: rotation 0.8s linear infinite;
    -o-animation: rotation 0.8s linear infinite;
}

.loading-more span {
    margin-left: 0.08rem;
    color: #999999;
    font-size: 0.24rem;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

#disable {
    height: 100%;
    overflow: hidden;
}

.default {
    width: 100%;
    text-align: center;
    padding: 2.94rem 0 1rem 0;
    font-size: 0.28rem;
    /*background: #ffffff;*/
    color: #999999;
}

.default img {
    width: 2.6rem;
    margin: 0 auto;
}

.default p{
    margin-top: 0.2rem;
}

.Copyright{
    background: none;
}
